> ## Documentation Index
> Fetch the complete documentation index at: https://docs.spotflow.one/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Bulk Disbursement By Its Categories

> Get details of an uploaded bulk disbursement by the categories you created with.



## OpenAPI

````yaml openapi.json GET /transfers/bulk/categories
openapi: 3.1.0
info:
  title: Spotflow
  description: ''
  license:
    name: MIT
  version: 1.0.0
servers:
  - description: Production server
    url: https://api.spotflow.co/api/v1
security:
  - bearerAuth: []
paths:
  /transfers/bulk/categories:
    get:
      description: >-
        Get details of an uploaded bulk disbursement by the categories you
        created with.
      operationId: BulkTransferCategories
      parameters:
        - name: query
          in: query
          required: false
          description: ''
          schema:
            type: string
      responses:
        '200':
          description: A JSON array of bulk disbursement details objects.
          content:
            application/json:
              schema:
                type: array
                items:
                  type: string
                  example: string
        '400':
          description: Not Found - No subscriptions found for the given plan ID.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error400'
        '401':
          description: Unauthorized - Invalid or missing authentication token.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error401'
components:
  schemas:
    Error400:
      type: object
      properties:
        error:
          type: string
          example: Missing Parameter
        message:
          type: string
          example: missing_parameter
        status:
          type: integer
          format: float
          example: 400
    Error401:
      type: object
      properties:
        error:
          type: string
          example: Unauthorized
        message:
          type: string
          example: invalid_credentials
        status:
          type: integer
          format: float
          example: 401
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````